<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Title -->
  <title>Products - Space Starter | Space - Responsive Website Template</title>

  <!-- Required Meta Tags Always Come First -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon -->
  <link rel="shortcut icon" href="../favicon.ico">

  <!-- Google Fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">

  <!-- CSS Global Compulsory -->
  <link rel="stylesheet" href="../assets/vendor/bootstrap/css/bootstrap.css">

  <!-- CSS Implementing Plugins -->
  <link rel="stylesheet" href="../assets/vendor/font-awesome/css/all.min.css">
  <link rel="stylesheet" href="../assets/vendor/hs-megamenu/src/hs.megamenu.css">
  <link rel="stylesheet" href="../assets/vendor/animate.css/animate.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/jquery-ui/themes/base/jquery-ui.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/prism/prism.css">

  <!-- CSS Space Template -->
  <link rel="stylesheet" href="../assets/css/theme.css">

  <!-- CSS Space Doc -->
  <link rel="stylesheet" href="../documentation/assets/css/starter.css">
</head>

<body>
  <!-- Skippy -->
  <a id="skippy" class="sr-only sr-only-focusable u-skippy" href="#content">
    <div class="container">
      <span class="u-skiplink-text">Skip to main content</span>
    </div>
  </a>
  <!-- End Skippy -->

  <!-- ========== HEADER ========== -->
  <header id="header" class="u-header u-header--sticky-top-lg">
    <div class="u-header__section">
      <div id="logoAndNav" class="container-fluid">
        <!-- Nav -->
        <nav class="js-mega-menu navbar navbar-expand-lg u-header__navbar">
          <!-- Logo -->
          <a class="navbar-brand u-header__navbar-brand py-3" href="index.html" aria-label="Space">
            <img src="../assets/svg/logos/logo.svg" alt="Logo">
          </a>
          <!-- End Logo -->

          <!-- Responsive Toggle Button -->
          <button type="button" class="navbar-toggler btn fd-header-toggle"
                  aria-label="Toggle navigation"
                  aria-expanded="false"
                  aria-controls="navBar"
                  data-toggle="collapse"
                  data-target="#navBar">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->

          <!-- Navigation -->
          <div id="navBar" class="collapse navbar-collapse py-0">
            <ul class="navbar-nav navbar-expand-md w-100 u-header__navbar-nav">
              <!-- Live Preview -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../html/home/index.html">Live Preview</a>
              </li>
              <!-- End Live Preview -->

              <!-- Starter -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../documentation/index.html">Documentation</a>
              </li>
              <!-- End Starter -->

              <!-- Contact Us -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="https://htmlstream.com/contact-us">Contact Us</a>
              </li>
              <!-- End Contact Us -->

              <!-- Changelog -->
              <li class="nav-item hs-has-mega-menu d-none d-lg-inline-block u-header__nav-item position-relative ml-lg-auto"
                  data-event="hover"
                  data-animation-in="slideInUp"
                  data-animation-out="fadeOut"
                  data-position="left">
                <a id="changelogMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false">
                  v1.0
                  <span class="fa fa-angle-down u-header__nav-link-icon ml-2"></span>
                </a>

                <!-- Submenu -->
                <ul class="hs-mega-menu list-unstyled u-header__sub-menu u-header__sub-menu-menu-gutter--y" style="min-width: 220px;"
                    aria-labelledby="changelogMenu">
                  <li class="dropdown-item px-0">
                    <a class="nav-link text-secondary px-4" href="../documentation/getting-started/changelog.html#initial-release">v1.0</a>
                  </li>
                </ul>
                <!-- End Submenu -->
              </li>
              <!-- End Changelog -->

              <!-- Social Icons -->
              <li class="ml-md-auto ml-lg-0">
                <ul class="list-inline mb-0">
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.facebook.com/htmlstream" target="_blank">
                      <span class="fab fa-facebook-f u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://twitter.com/htmlstream" target="_blank">
                      <span class="fab fa-twitter u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://github.com/htmlstreamofficial" target="_blank">
                      <span class="fab fa-github u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://dribbble.com/htmlstream" target="_blank">
                      <span class="fab fa-dribbble u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.instagram.com/htmlstream/" target="_blank">
                      <span class="fab fa-instagram u-icon__inner"></span>
                    </a>
                  </li>
                </ul>
              </li>
              <!-- End Social Icons -->

              <!-- Button -->
              <li class="nav-item pl-md-3">
                <a class="btn btn-sm btn-primary" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/" target="_blank">
                  Buy Now
                </a>
              </li>
              <!-- End Button -->
            </ul>
          </div>
          <!-- End Navigation -->
        </nav>
        <!-- End Nav -->
      </div>
    </div>
  </header>
  <!-- ========== END HEADER ========== -->

  <div class="container-fluid">
    <div class="row flex-xl-nowrap">
      <!-- ========== LEFT ========== -->
      <div class="col-12 col-md-3 col-xl-2 fd-sidebar">
        <!-- Sidebar Search -->
        <form class="fd-search d-flex align-items-center">
          <input id="fd-sidebar-navigation__search-autocomplete" class="form-control form-control-sm" type="text" placeholder="Search..." data-url="../documentation/assets/include/ajax/autocomplete-data-for-starter-search.json">

          <!-- Responsive Toggle Button -->
          <button class="btn btn-link fd-search-docs-toggle d-md-none p-0 ml-3" type="button"
                  data-toggle="collapse"
                  data-target="#navside-accordion"
                  aria-controls="navside-accordion"
                  aria-expanded="false"
                  aria-label="Toggle docs navigation">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->
        </form>
        <!-- End Sidebar Search -->

        <!-- Sidebar Nav -->
        <nav id="navside-accordion" class="fd-navside collapse">
          <ul id="components" class="fd-navside__links collapse show" data-parent="#navside-accordion">
            <li><a href="index.html">Introduction</a></li>
            <li><a href="clients.html">Clients</a></li>
            <li><a href="cta.html">Call-to-action (CTA)</a></li>
            <li><a href="features.html">Features</a></li>
            <li><a href="footers.html">Footers</a></li>
            <li><a href="form-layouts.html">Form layouts</a></li>
            <li><a href="gallery.html">Gallery</a></li>
            <li><a href="header-layouts.html">Header layouts</a></li>
            <li><a href="hero.html">Hero</a></li>
            <li><a href="hero-subscribe.html">Hero Subscribe</a></li>
            <li><a href="icon-blocks.html">Icon blocks</a></li>
            <li><a href="info.html">Info</a></li>
            <li><a href="modal-window.html">Modal Window</a></li>
            <li><a href="news-blogs.html">News Blogs</a></li>
            <li><a href="pricing.html">Pricing</a></li>
            <li><a class="active" href="products.html">Products</a></li>
            <li><a href="products-hero.html">Products hero</a></li>
            <li><a href="stats.html">Stats</a></li>
            <li><a href="team.html">Team</a></li>
            <li><a href="testimonials.html">Testimonials</a></li>
            <li><a href="typedjs.html">TypedJS.html</a></li>
            <li><a href="unfold-dropdown.html">Unfold (Dropdown)</a></li>
            <li><a href="unfold-sidebar.html">Unfold (Sidebar)</a></li>
            <li><a href="video-player.html">Video Player</a></li>
          </ul>
        </nav>
        <!-- End Sidebar Nav -->
      </div>
      <!-- ========== END LEFT ========== -->

      <!-- ========== MAIN ========== -->
      <main class="col-12 col-md-9 col-xl-10 pl-md-5 fd-content space-3" role="main">
        <div class="mb-9">
          <h1 class="font-weight-medium">Products</h1>
          <p class="lead font-weight-normal">Ready-to-use Shop product blocks and components.</p>
        </div>

        <div id="products-1" class="mb-9">
          <h2 class="h4">Products #1 <a class="anchorjs-link" href="#products-1" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- Products Section -->
            <div class="container space-2">
              <div class="row">
                <div class="col-sm-6 col-lg-3 mb-5">
                  <!-- Shop Item -->
                  <a class="d-block border text-dark text-center" href="../html/shop/single-product.html">
                    <img class="img-fluid" src="../assets/img/500x550/img15.jpg" alt="Image Description">
                    <div class="border-top p-4">
                      <h2 class="h5">Longline t-shirt</h2>
                      <span class="d-block h5 text-primary mb-0">$21</span>
                    </div>
                  </a>
                  <!-- End Shop Item -->
                </div>

                <div class="col-sm-6 col-lg-3 mb-5">
                  <!-- Shop Item -->
                  <a class="d-block border text-dark text-center" href="../html/shop/single-product.html">
                    <img class="img-fluid" src="../assets/img/500x550/img16.jpg" alt="Image Description">
                    <div class="border-top p-4">
                      <h3 class="h5">Slip on shoes</h3>
                      <span class="d-block h5 text-primary mb-0">$99</span>
                    </div>
                  </a>
                  <!-- End Shop Item -->
                </div>

                <div class="col-sm-6 col-lg-3 mb-5">
                  <!-- Shop Item -->
                  <a class="d-block border text-dark text-center" href="../html/shop/single-product.html">
                    <img class="img-fluid" src="../assets/img/500x550/img17.jpg" alt="Image Description">
                    <div class="border-top p-4">
                      <h3 class="h5">Women's t-shirt</h3>
                      <span class="d-block h5 text-primary mb-0">$7</span>
                    </div>
                  </a>
                  <!-- End Shop Item -->
                </div>

                <div class="col-sm-6 col-lg-3 mb-5">
                  <!-- Shop Item -->
                  <a class="d-block border text-dark text-center" href="../html/shop/single-product.html">
                    <img class="img-fluid" src="../assets/img/500x550/img18.jpg" alt="Image Description">
                    <div class="border-top p-4">
                      <h3 class="h5">Hoodie</h3>
                      <span class="d-block h5 text-primary mb-0">$67</span>
                    </div>
                  </a>
                  <!-- End Shop Item -->
                </div>

                <div class="w-100"></div>

                <div class="col-sm-6 col-lg-3 mb-5 mb-lg-0">
                  <!-- Shop Item -->
                  <a class="d-block border text-dark text-center" href="../html/shop/single-product.html">
                    <img class="img-fluid" src="../assets/img/500x550/img19.jpg" alt="Image Description">
                    <div class="border-top p-4">
                      <h2 class="h5">Snapback cap</h2>
                      <span class="d-block h5 text-primary mb-0">$25</span>
                    </div>
                  </a>
                  <!-- End Shop Item -->
                </div>

                <div class="col-sm-6 col-lg-3 mb-5 mb-lg-0">
                  <!-- Shop Item -->
                  <a class="d-block border text-dark text-center" href="../html/shop/single-product.html">
                    <img class="img-fluid" src="../assets/img/500x550/img20.jpg" alt="Image Description">
                    <div class="border-top p-4">
                      <h3 class="h5">Men's t-shirt</h3>
                      <span class="d-block h5 text-primary mb-0">$7</span>
                    </div>
                  </a>
                  <!-- End Shop Item -->
                </div>

                <div class="col-sm-6 col-lg-3 mb-5 mb-lg-0">
                  <!-- Shop Item -->
                  <a class="d-block border text-dark text-center" href="../html/shop/single-product.html">
                    <img class="img-fluid" src="../assets/img/500x550/img21.jpg" alt="Image Description">
                    <div class="border-top p-4">
                      <h3 class="h5">Pillow</h3>
                      <span class="d-block h5 text-primary mb-0">$19</span>
                    </div>
                  </a>
                  <!-- End Shop Item -->
                </div>

                <div class="col-sm-6 col-lg-3">
                  <!-- Shop Item -->
                  <a class="d-block border text-dark text-center" href="../html/shop/single-product.html">
                    <img class="img-fluid" src="../assets/img/500x550/img22.jpg" alt="Image Description">
                    <div class="border-top p-4">
                      <h3 class="h5">Glasses case</h3>
                      <span class="d-block h5 text-primary mb-0">$34</span>
                    </div>
                  </a>
                  <!-- End Shop Item -->
                </div>
              </div>
            </div>
            <!-- End Products Section -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;!-- Products Section --&gt;
                &lt;div class="container space-2 space-3--lg"&gt;
                  &lt;div class="row"&gt;
                    &lt;div class="col-sm-6 col-lg-3 mb-5"&gt;
                      &lt;!-- Shop Item --&gt;
                      &lt;a class="d-block border text-dark text-center" href="../html/shop/single-product.html"&gt;
                        &lt;img class="img-fluid" src="../assets/img/500x550/img15.jpg" alt="Image Description"&gt;
                        &lt;div class="border-top p-4"&gt;
                          &lt;h2 class="h5"&gt;Longline t-shirt&lt;/h2&gt;
                          &lt;span class="d-block h5 text-primary mb-0"&gt;$21&lt;/span&gt;
                        &lt;/div&gt;
                      &lt;/a&gt;
                      &lt;!-- End Shop Item --&gt;
                    &lt;/div&gt;

                    &lt;div class="col-sm-6 col-lg-3 mb-5"&gt;
                      &lt;!-- Shop Item --&gt;
                      &lt;a class="d-block border text-dark text-center" href="../html/shop/single-product.html"&gt;
                        &lt;img class="img-fluid" src="../assets/img/500x550/img16.jpg" alt="Image Description"&gt;
                        &lt;div class="border-top p-4"&gt;
                          &lt;h3 class="h5"&gt;Slip on shoes&lt;/h3&gt;
                          &lt;span class="d-block h5 text-primary mb-0"&gt;$99&lt;/span&gt;
                        &lt;/div&gt;
                      &lt;/a&gt;
                      &lt;!-- End Shop Item --&gt;
                    &lt;/div&gt;

                    &lt;div class="col-sm-6 col-lg-3 mb-5"&gt;
                      &lt;!-- Shop Item --&gt;
                      &lt;a class="d-block border text-dark text-center" href="../html/shop/single-product.html"&gt;
                        &lt;img class="img-fluid" src="../assets/img/500x550/img17.jpg" alt="Image Description"&gt;
                        &lt;div class="border-top p-4"&gt;
                          &lt;h3 class="h5"&gt;Women's t-shirt&lt;/h3&gt;
                          &lt;span class="d-block h5 text-primary mb-0"&gt;$7&lt;/span&gt;
                        &lt;/div&gt;
                      &lt;/a&gt;
                      &lt;!-- End Shop Item --&gt;
                    &lt;/div&gt;

                    &lt;div class="col-sm-6 col-lg-3 mb-5"&gt;
                      &lt;!-- Shop Item --&gt;
                      &lt;a class="d-block border text-dark text-center" href="../html/shop/single-product.html"&gt;
                        &lt;img class="img-fluid" src="../assets/img/500x550/img18.jpg" alt="Image Description"&gt;
                        &lt;div class="border-top p-4"&gt;
                          &lt;h3 class="h5"&gt;Hoodie&lt;/h3&gt;
                          &lt;span class="d-block h5 text-primary mb-0"&gt;$67&lt;/span&gt;
                        &lt;/div&gt;
                      &lt;/a&gt;
                      &lt;!-- End Shop Item --&gt;
                    &lt;/div&gt;

                    &lt;div class="w-100"&gt;&lt;/div&gt;

                    &lt;div class="col-sm-6 col-lg-3 mb-5 mb-lg-0"&gt;
                      &lt;!-- Shop Item --&gt;
                      &lt;a class="d-block border text-dark text-center" href="../html/shop/single-product.html"&gt;
                        &lt;img class="img-fluid" src="../assets/img/500x550/img19.jpg" alt="Image Description"&gt;
                        &lt;div class="border-top p-4"&gt;
                          &lt;h2 class="h5"&gt;Snapback cap&lt;/h2&gt;
                          &lt;span class="d-block h5 text-primary mb-0"&gt;$25&lt;/span&gt;
                        &lt;/div&gt;
                      &lt;/a&gt;
                      &lt;!-- End Shop Item --&gt;
                    &lt;/div&gt;

                    &lt;div class="col-sm-6 col-lg-3 mb-5 mb-lg-0"&gt;
                      &lt;!-- Shop Item --&gt;
                      &lt;a class="d-block border text-dark text-center" href="../html/shop/single-product.html"&gt;
                        &lt;img class="img-fluid" src="../assets/img/500x550/img20.jpg" alt="Image Description"&gt;
                        &lt;div class="border-top p-4"&gt;
                          &lt;h3 class="h5"&gt;Men's t-shirt&lt;/h3&gt;
                          &lt;span class="d-block h5 text-primary mb-0"&gt;$7&lt;/span&gt;
                        &lt;/div&gt;
                      &lt;/a&gt;
                      &lt;!-- End Shop Item --&gt;
                    &lt;/div&gt;

                    &lt;div class="col-sm-6 col-lg-3 mb-5 mb-lg-0"&gt;
                      &lt;!-- Shop Item --&gt;
                      &lt;a class="d-block border text-dark text-center" href="../html/shop/single-product.html"&gt;
                        &lt;img class="img-fluid" src="../assets/img/500x550/img21.jpg" alt="Image Description"&gt;
                        &lt;div class="border-top p-4"&gt;
                          &lt;h3 class="h5"&gt;Pillow&lt;/h3&gt;
                          &lt;span class="d-block h5 text-primary mb-0"&gt;$19&lt;/span&gt;
                        &lt;/div&gt;
                      &lt;/a&gt;
                      &lt;!-- End Shop Item --&gt;
                    &lt;/div&gt;

                    &lt;div class="col-sm-6 col-lg-3"&gt;
                      &lt;!-- Shop Item --&gt;
                      &lt;a class="d-block border text-dark text-center" href="../html/shop/single-product.html"&gt;
                        &lt;img class="img-fluid" src="../assets/img/500x550/img22.jpg" alt="Image Description"&gt;
                        &lt;div class="border-top p-4"&gt;
                          &lt;h3 class="h5"&gt;Glasses case&lt;/h3&gt;
                          &lt;span class="d-block h5 text-primary mb-0"&gt;$34&lt;/span&gt;
                        &lt;/div&gt;
                      &lt;/a&gt;
                      &lt;!-- End Shop Item --&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End Products Section --&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="products-2" class="mb-9">
          <h2 class="h4">Products #2 <a class="anchorjs-link" href="#products-2" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- Products Section -->
            <div class="container space-2">
              <div class="card-deck d-block d-lg-flex">
                <article class="card border-0 mb-5 mb-lg-0">
                  <!-- Category -->
                  <div class="card-body row align-items-stretch no-gutters p-0">
                    <div class="col-6 border border-right-0">
                      <div class="space-2 px-3 px-sm-5">
                        <div class="mb-4">
                          <h3 class="h4">Space hats</h3>
                          <p class="mb-0">Experience a legend</p>
                        </div>
                        <a href="#">Show Now</a>
                      </div>
                    </div>
                    <div class="col-6 border border-left-0 bg-img-hero-center" data-bg-img-src="../assets/img/500x550/img13.jpg"></div>
                  </div>
                  <!-- End Category -->
                </article>

                <article class="card border-0 mb-5 mb-lg-0">
                  <!-- Category -->
                  <div class="card-body row align-items-stretch no-gutters p-0">
                    <div class="col-6 border border-right-0">
                      <div class="space-2 px-3 px-sm-5">
                        <div class="mb-4">
                          <h3 class="h4">Space collection</h3>
                          <p class="mb-0">You favorite color</p>
                        </div>
                        <a href="#">Show Now</a>
                      </div>
                    </div>
                    <div class="col-6 border border-left-0 bg-img-hero" data-bg-img-src="../assets/img/500x550/img14.jpg"></div>
                  </div>
                  <!-- End Category -->
                </article>
              </div>
            </div>
            <!-- End Products Section -->
          </div>

          <h3 class="h6">HTML:</h3>
          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;!-- Products Section --&gt;
                &lt;div class="container space-2 space-3--lg"&gt;
                  &lt;div class="card-deck d-block d-lg-flex"&gt;
                    &lt;article class="card border-0 mb-5 mb-lg-0"&gt;
                      &lt;!-- Category --&gt;
                      &lt;div class="card-body row align-items-stretch no-gutters p-0"&gt;
                        &lt;div class="col-6 border border-right-0"&gt;
                          &lt;div class="space-2 px-3 px-sm-5"&gt;
                            &lt;div class="mb-4"&gt;
                              &lt;h3 class="h4"&gt;Space hats&lt;/h3&gt;
                              &lt;p class="mb-0"&gt;Experience a legend&lt;/p&gt;
                            &lt;/div&gt;
                            &lt;a href="#"&gt;Show Now&lt;/a&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                        &lt;div class="col-6 border border-left-0 bg-img-hero-center" data-bg-img-src="../assets/img/500x550/img13.jpg"&gt;&lt;/div&gt;
                      &lt;/div&gt;
                      &lt;!-- End Category --&gt;
                    &lt;/article&gt;

                    &lt;article class="card border-0 mb-5 mb-lg-0"&gt;
                      &lt;!-- Category --&gt;
                      &lt;div class="card-body row align-items-stretch no-gutters p-0"&gt;
                        &lt;div class="col-6 border border-right-0"&gt;
                          &lt;div class="space-2 px-3 px-sm-5"&gt;
                            &lt;div class="mb-4"&gt;
                              &lt;h3 class="h4"&gt;Space collection&lt;/h3&gt;
                              &lt;p class="mb-0"&gt;You favorite color&lt;/p&gt;
                            &lt;/div&gt;
                            &lt;a href="#"&gt;Show Now&lt;/a&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                        &lt;div class="col-6 border border-left-0 bg-img-hero" data-bg-img-src="../assets/img/500x550/img14.jpg"&gt;&lt;/div&gt;
                      &lt;/div&gt;
                      &lt;!-- End Category --&gt;
                    &lt;/article&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End Products Section --&gt;
              </code>
            </pre>
          </div>
        </div>
      </main>
      <!-- ========== END MAIN ========== -->
    </div>
  </div>

  <!-- Go to Top -->
  <a class="js-go-to u-go-to" href="javascript:;"
    data-position='{"bottom": 15, "right": 15 }'
    data-type="fixed"
    data-offset-top="400"
    data-compensation="#header"
    data-show-effect="slideInUp"
    data-hide-effect="slideOutDown">
    <span class="fa fa-arrow-up u-go-to__inner"></span>
  </a>
  <!-- End Go to Top -->

  <!-- JS Global Compulsory -->
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
  <script src="../assets/vendor/popper.js/dist/umd/popper.min.js"></script>
  <script src="../assets/vendor/bootstrap/bootstrap.min.js"></script>

  <!-- JS Implementing Plugins -->
  <script src="../assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/jquery-ui.core.min.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/menu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/mouse.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/autocomplete.js"></script>
  <script src="../documentation/assets/vendor/prism/prism.js"></script>

  <!-- JS Space -->
  <script src="../assets/js/hs.core.js"></script>
  <script src="../assets/js/components/hs.header.js"></script>
  <script src="../assets/js/components/hs.unfold.js"></script>
  <script src="../assets/js/components/hs.go-to.js"></script>
  <script src="../assets/js/components/hs.scroll-nav.js"></script>
  <script src="../documentation/assets/js/components/hs.autocomplete-local-search.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).on('ready', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#header'));

      // initialization of go to
      $.HSCore.components.HSGoTo.init('.js-go-to');
    });

    $(window).on('load', function () {
      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 768,
        hideTimeOut: 0
      });

      // initialization of autocomplet
      $.HSCore.components.HSLocalSearchAutocomplete.init('#fd-sidebar-navigation__search-autocomplete');

      // initialization of HSScrollNav component
      $.HSCore.components.HSScrollNav.init($('#scrollNav'), {
        duration: 700
      });
    });
  </script>
</body>
</html>